apiVersion: v1
kind: Service
metadata:
  name: nginx-service-nlb
  annotations:
    service.beta.kubernetes.io/aws-load-balancer-type: nlb
spec:
  selector:
    app: front
  ports:
    - protocol: TCP
      port: 80
      targetPort: 80
  type: LoadBalancer 
